<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Negotiate Contract? --></label>
    <name>Negotiate_Contract__c</name>
</CustomFieldTranslation>
